prefix=/usr
libdir=/usr/lib
libexecdir=/usr/lib
includedir=/usr/include
datarootdir=/usr/share
datadir=/usr/share

privlibdir=/usr/lib/evolution-data-server
privincludedir=/usr/include/evolution-data-server

credentialmoduledir=/usr/lib/evolution-data-server/credential-modules
uimoduledir=/usr/lib/evolution-data-server/ui-modules

Name: libedataserverui
Description: UI utility library for Evolution Data Server
Version: 3.46.2
Requires: gio-2.0 gmodule-2.0 libsecret-1 libxml-2.0 libsoup-3.0 gtk+-3.0 libedataserver-1.2 libecal-2.0
Requires.private: camel-1.2
Libs: -L${libdir} -ledataserver-1.2 -ledataserverui-1.2
Cflags: -I${privincludedir}
